const search = require('./search')
const login = require('./login')
const category = require('./category')
const product = require('./product')
const user = require('./user.js')
const work = require('./work.js')
const pay = require('./pay.js')
const follow = require('./follow')
const searchRecord = require('./searchRecord')
const common = require('./common')
const patentExport = require('./patentExport')

module.exports={ 
  
  ...common,
  ...search,
  ...login,
  ...category,
  ...product,
  ...user,
  ...work,
  ...pay,
  ...follow,
  ...searchRecord,
  ...patentExport
}